How to remove ruby-attr-required from Debian Unstable (Sid)